A:link {
	COLOR: #01345E; TEXT-DECORATION: none
}
A:active {
	COLOR: #01345E; TEXT-DECORATION: none
}
A:visited {
	COLOR: #01345E; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption, tbody, tfoot, thead {
  margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
BODY {
	 margin:0px; background:url('../images/bg1.gif'); color: black; line-height: normal;  font-family:Arial, Helvetica, Serif; font-size: 12px; font-weight: normal;
}
#header_warp{
	margin:0 auto; width:100%; height:19px; background:url('../images/topbg2.png') bottom; 
}
#header{
	width:980px; position:relative; margin:0 auto; height:100px; background: url(../images/logobg1.png) no-repeat;
}
#header h1{
	width:280px; height:97px; text-indent:-999em; background:url(../images/logo.png) no-repeat;
}
#header h1 a{
	width:280px; height:97px; display:block
}
#tophelp{
	position:absolute;
	right:0px; 
	float:right; 
	padding:0px; 
	margin:0px;
	top: 10px;
	width:210px;
	color:#024E79
}
#header ul{
	list-style:none; right:0px; float:right; position:absolute; top:68px
}
#header ul li{
	float:left; margin-right:5px;
}
#header ul li a{
	 background:url('../images/navoff.png') repeat-x; 
	 display:block; 
	 color:#00335D; 
	 font-size: 12px; 
	 font-weight:bold; 
	 text-align:center; 
	 font-family:Arial, Helvetica, Serif; 
	 padding-left:10px; 
	 padding-right:10px; 
	 text-transform:uppercase; 
	 height:32px; 
	 line-height:32px; 
	 border-left: 1px solid #B4B4B4;
	 border-right: 1px solid #B4B4B4;
	 border-radius: 5px 5px 0px 0px;
}
#header ul li a:hover{
	background:url('../images/navon.png') repeat-x;  color:#FFFFFF; 
}
#header ul li .current{
	background:url('../images/navon.png') repeat-x;  color:#FFFFFF; 
}
#navline_bar{
	width:100%; margin:0 auto; background: url(../images/nav_bar.png) top repeat-x;
}
#navline1{
	width:1000px; margin:0 auto; height:27px; background: url(../images/navline.png) no-repeat;
}
#navline2{
	width:970px; margin:0 auto; background: #140143; height:4px
}
#slidebg1{
	width:980px; margin:0 auto; background:#ffffff;
}
#mbg1{
	width:100%; background:#DAE1E6;
}
#middlebg1{
	width:980px; margin:0 auto; background:#ffffff; padding-bottom:10px
}
#boxbg1{
	margin-left:15px; margin-right:10px; width:300px; float:left; margin-top:15px;
}
#boxbg2{
	margin-left:15px; width:300px; float:left; margin-top:15px;
}

#boxheadbg{
	background: url('../images/home-boxtop.gif') no-repeat; height:29px; width:300px 
}
#boxbg{
	background: url('../images/home-boxbg.gif') repeat; width:300px 
}
#boxbottom{
	height:52px; width:300px; background: url('../images/home-boxbottom.gif') no-repeat;
}
#boxheadtext{
	font-family:Calibri, Arial, Helvetica, "Lucida Grande"; color:#FF3000; font-size: 14pt; font-weight:normal; font-weight:bold; padding-left:20px; padding-top:8px
}
#boximg{
	padding-left:10px; padding-top:5px; width:290px
}
#boxtext1{
	padding-left:20px; padding-top:6px; width:270px; color:#434343; line-height:18px
}
#boxreadmore{
	color:#FFFFFF; font-weight:normal; font-weight:bold; padding-top:14px; padding-right:45px
}
#boxmenu{
	position:relative; margin-top:10px; margin-left:17px;
}
#boxmenu ul{
	list-style:none; padding:0px; 
}
#boxmenu ul li{
	float:left; background:url(../images/arrow1.gif) left no-repeat; margin:0px; padding-left:13px; color:#434343; font-size: 9pt; font-weight:normal; line-height:28px; width:270px
}
.imgleft{
	float:left; padding-right:7px; padding-top:5px;
}

a.read:link, a.read:active, a.read:visited {
	color:#ffffff; font-size: 9pt; font-style: normal; font-variant: normal; font-weight: bold; 
}
a.read:hover {
	color:#EAE7E7; text-decoration: underline;
}


.gridbg1{
	background: url('../images/ngridbg.gif') center repeat-x; font-size: 1pt; height:5px;
}
.gridbg2{
	background: url('../images/heading_bg.html') center repeat-x; font-size: 1pt; height:10px;
}

.bg {
	font-family: Tahoma, Verdana, Helvatica, Sans-Serif; font-size: 1pt; font-weight: normal; color: #000099;	
}
.br {
	font-family: Tahoma, Verdana, Helvatica, Sans-Serif; font-size: 2pt; font-weight: normal; color: #000099;	
}
.smalltext {
	 COLOR:#000000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 300;
}
.homeweltext {
	font-size:11pt; line-height:22px; color:#434343;
}
.homeweltext h2{
	 color:#434343; font-size: 18pt; font-weight: 400; text-align:center; padding-top:7px; padding-bottom:10px
}
.hometext1{
	margin:0; font-size:9pt; line-height:17px
}

b {font-weight: bold;}


a.hometoplink:link, a.hometoplink:active, a.hometoplink:visited {
	color:#ffffff; font-family: Arial, Verdana, Tahoma; font-size: 9pt; font-style: normal; font-variant: normal; font-weight: 300; text-decoration: underline;
}
a.hometoplink:hover {
	color:#EAE7E7; text-decoration: none;
}
a.footerlinks1:link, a.footerlinks1:active, a.footerlinks1:visited {
	color:#ffffff; font-family: Arial, Verdana, Tahoma; font-size: 8pt; font-style: normal; font-variant: normal; font-weight: 300; text-decoration: underline;
}
a.footerlinks1:hover {
	color:#EAE7E7; text-decoration: none;
}
a.footerlinks1:link, a.footerlinks1:active, a.footerlinks1:visited {
	color:#ffffff; font-family: Arial, Verdana, Tahoma; font-size: 8pt; font-style: normal; font-variant: normal; font-weight: 300; text-decoration: underline;
}
a.footerlinks1:hover {
	color:#EAE7E7; text-decoration: none;
}
#footerbg{
	background: url('../images/footerbg.png') top repeat-x; width:100%; height:140px; color:#FFFFFF;
}

#footer {
	color:#013949; font-variant: normal; margin:0 auto; width:990px
}
.footertext {
	 COLOR:#FFFFFF; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 300;
}
#footerbox1{
	margin:0; width:300px; float:left; margin-top:20px; margin-right:35px; margin-left:7px; FONT-SIZE: 9pt;
}
#footerheadtext{
	font-family:Calibri, Arial, Helvetica, "Lucida Grande"; color:#013949; font-size: 14pt; font-weight:normal; line-height:19px; font-weight:bold;  padding-bottom:0px; 
}
#footerbox2{
	margin:0; width:290px; float:left; margin-top:20px; margin-left:7px; FONT-SIZE: 9pt;
}
#footermenu1{
	position:relative; margin-top:10px;
}
#footermenu1 ul{
	list-style:none; padding:0px; 
}
#footermenu1 ul li{
	float:left; background:url(../images/arrow2.gif) left no-repeat; float:left; margin:0px; padding-left:15px; color:012630; font-size: 9pt; font-weight:normal; line-height:20px; width:120px
}
#footermenu1 ul li a{
	display:block; float:left; color:#012630;
}
#footermenu1 ul li a:hover{
	color:#FFFFFF; text-decoration: underline
}


#footerbg1{
	background:#140143; width:100%; height:30px; color:#FFFFFF;
}

#footer1 {
	color:#FFFFFF; font-variant: normal; margin:0 auto; width:990px; font-size:8pt
}

a.btn:link, a.btn:active, a.btn:visited {
	color: #FFFFFF;
	background: #140143;
	position: relative;
	height:30px;
	line-height:29px;
	margin-top: 10px;
	display: inline-block;
	width:90px;
	font-weight:bold;
	font-size:10pt
}

a.btn:hover {
	background: #f3f3f3;
	color: #AF3F25;
}
a.btn:after {
	position: absolute;
	content: '';
	height: 30px;
	width: 11px;
	background: url(../images/btn_shadow.png) 0 0 repeat;
	right: -11px;
	bottom: 0;
}

a.hread:link, a.hread:active, a.hread:visited {
	background: url(../images/readmore.png) no-repeat;
	color: #646465;
	height:19px;
	line-height:18px;
	display: inline-block;
	width:74px;
	font-weight:bold;
	font-size:8pt
}

a.hread:hover {
	color: #AF3F25;
}